0001-dfsg.patch
0005-author-name.patch
0006-alias-service.patch
0007-irkerhook-git.patch
0008-user-service.patch
0009-env-service.patch
0010-fix_ioerror_exception.patch
0011-Update-irkerhook.py-to-work-under-python-3.patch
0012-Drop-sorted-from-event_handler.patch
0013-Fix-incorrect-name-in-Makefile.patch
0014-Import-upstream-tweaks-to-irkerd.service.patch
0015-Update-irkerhook-documentation-to-python-3.patch
0016-Update-shebangs.patch
